{
  "name": "qa",
  "version": "0.0.1",
  "scripts": {
    "dev": "vite dev",
    "build": "vite build",
    "package": "vite package",
    "preview": "vite preview",
    "lint": "prettier --ignore-path .gitignore --check --plugin-search-dir=. . && eslint --ignore-path .gitignore .",
    "format": "prettier --ignore-path .gitignore --write --plugin-search-dir=. ."
  },
  "devDependencies": {
    "@sveltejs/adapter-static": "^3.0.0",
    "@sveltejs/kit": "^2.0.0",
    "@sveltejs/vite-plugin-svelte": "^3.0.0",
    "eslint": "^9.0.0",
    "eslint-config-prettier": "^9.0.0",
    "eslint-plugin-svelte": "^2.35.1",
    "prettier": "^3.0.0",
    "prettier-plugin-svelte": "^3.1.2",
    "svelte": "^4.0.0",
    "vite": "^5.0.0"
  },
  "type": "module",
  "dependencies": {
    "bootstrap": "^5.2.2",
    "bootstrap-icons": "^1.9.1",
    "@sveltestrap/sveltestrap": "^6.2.1"
  }
}
